<androidx.constraintlayout.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <androidx.constraintlayout.ConstraintLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <TextView
            android:id="@+id/textView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:fontFamily="@font/nanum_square_bold_font"
            android:text="환부이미지상세"
            android:textSize="19dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageButton
            android:id="@+id/imageButton"
            android:layout_width="21dp"
            android:layout_height="21dp"
            android:background="@null"
            android:scaleType="fitXY"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/close_x" />
    </androidx.constraintlayout.ConstraintLayout>

    <android.support.v7.widget.CardView
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        app:cardBackgroundColor="#EDEEEF"
        app:cardCornerRadius="5dp"
        app:cardElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout4">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="horizontal">
                <Button
                    android:id="@+id/patientNm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_bold_font"
                    android:text="김길동"
                    android:textSize="18dp" />

                <Button
                    android:id="@+id/patientId"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_bold_font"
                    android:text="20 / M"
                    android:textSize="18dp" />
                <!--
                <Button
                    android:id="@+id/patientId2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_bold_font"
                    android:text=""
                    android:textSize="18dp" />
                -->
                <Button
                    android:id="@+id/agegender"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_bold_font"
                    android:text="1000001"
                    android:textSize="18dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">
                <Button
                    android:id="@+id/deptNm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_regular_font"
                    android:text="내용"
                    android:textSize="15dp" />

                <Button
                    android:id="@+id/treatClsKr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_regular_font"
                    android:text="내용텍스트\n들어감"
                    android:textSize="15dp" />
                <!--
                <Button
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_regular_font"
                    android:text=""
                    android:textSize="15dp" />
                -->
                <Button
                    android:id="@+id/doctorNm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:fontFamily="@font/nanum_square_regular_font"
                    android:text="내용텍스트\n들어감"
                    android:textSize="15dp" />
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

    <TextView
        android:id="@+id/headerText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="16dp"
        android:fontFamily="@font/nanum_square_bold_font"
        android:text="Header"
        android:textColor="#1d72ff"
        android:textSize="18dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout" />

    <uk.co.senab.photoview.PhotoView
        android:id="@+id/imageView"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:scaleType="fitCenter"
        app:layout_constraintBottom_toTopOf="@+id/linearLayout5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/headerText" />
    <!--
    <LinearLayout
        android:id="@+id/linearLayout5"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical|end"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView">
        <ImageButton
            android:id="@+id/bt_send"
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@drawable/f_btn_a_upload"
            android:text="" />

        <ImageButton
            android:id="@+id/bt_finish"
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@drawable/f_btn_a_exit"
            android:text="" />
    </LinearLayout>
    -->
    <RelativeLayout
        android:id="@+id/linearLayout5"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:gravity="center_vertical|end"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true">
            <ImageButton
                android:id="@+id/bt_send"
                android:layout_width="35dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:src="@drawable/f_btn_a_upload"
                android:scaleType="fitCenter"
                android:background="@null" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true">
            <ImageButton
                android:id="@+id/bt_finish"
                android:layout_width="50dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="8dp"
                android:background="@null"
                android:scaleType="fitCenter"
                android:src="@drawable/f_btn_a_exit" />
        </LinearLayout>
    </RelativeLayout>
</androidx.constraintlayout.ConstraintLayout>
